body { margin: 0px; color: #000; background-color: #fff; font-family: verdana, arial, helvetica, sans-serif }
table { font-family: verdana, arial, helvetica, sans-serif }
tr { font-family: verdana, arial, helvetica, sans-serif }
td { font-family: verdana, arial, helvetica, sans-serif }

td.main_news { color: black; background-color: #dcdcdc; padding: 0px 0px 0px 0.5em; }
td.main_news_top { font-size: 10%; border-style: solid none none none; border-color: #5A6165; color: black; background-color: #dcdcdc }
td.main_news_bottom { font-size: 10%; border-style: none none solid none; border-color: #5A6165;color: black; background-color: #dcdcdc }

a { font-family: verdana, arial,helvetica,sans-serif; }
p { font-family: verdana, arial,helvetica,sans-serif }
h1 { font-family: verdana, arial,helvetica,sans-serif; margin-top: 0px; font-weight: bold; font-size: 24px; color: #999999; background-color: #fff; }
h2 { font-family: verdana, arial,helvetica,sans-serif; margin-top: 15px; margin-bottom: 10px; font-weight: bold; font-size: 18px; color: #999999; background-color: #fff; }
h3 { font-family: verdana, arial,helvetica,sans-serif; margin-top: 12px; font-weight: bold; font-size: 16px; color: #999999; background-color: #fff; }
h4 { font-family: verdana, arial,helvetica,sans-serif; margin-top: 10px; font-weight: bold; font-size: 14px; color: #999999; background-color: #fff; }
h5 { font-family: verdana, arial,helvetica,sans-serif; font-weight: bold; font-size: 12px; color: #999999; background-color: #fff; }

a:link { font-weight: normal; color: #0000ff; background-color: #fff; text-decoration: underline }
a:visited { font-weight: normal; color: #6a8499; background-color: #fff; text-decoration: underline }
a:hover { font-weight: normal; color: #6a8499; background-color: #fff; text-decoration: underline }

.pageheading {
	font-family: courier,serif;
	font-weight: normal; 
	font-size: 29px;
	color: #990033;
	background-color: #fff;
	margin-right: 35px;
	text-decoration: none;
	text-align: right;
}
.bottombar {
	padding: 0px 5px 0px 0px;
	color: #000; background: #dcdcdc;
	font-family: courier,serif; background-position: right center; background-repeat: no-repeat; text-align: right
}
.squares { margin-right: 8px }

p { font-weight: normal; font-size: 12px; text-align: left }
li {font-weight: normal; font-size: 12px; }

p.contact_info_header { font-size: 80%; font-weight: bold; color: #73797a; padding-top: 0px; font-family: verdana, arial, helvetica, sans-serif; background-color: white; text-align: left }
p.contact_info { white-space: nowrap; color: #73797a; font-size: 60%; font-family: verdana, arial, helvetica, sans-serif; background-color: white; text-align: left }
a.contact_info { font-size: 60%; color: #00baff; background-color: white; text-align: left }

.headline { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #000; background-color: #fff; text-align: justify }
.news_headline { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #000; background-color: #fff; text-align: left }
.news-head { font-weight: bold }

#page-header {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	width: 100%;
}

.wws-color-band {
	background: #990033;
	color: #990033;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	padding: 5px 0px 5px 0px;/*space to separate navigation and content*/
	border: 0.1px solid #990033;
	/*insure that NN4.xx renders the background-color*/
}


#top-nav {
	font: 80% verdana,arial,helvetica,sans-serif;
	color: #000;
	background: #F1F1F1;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	padding: 5px 0px 5px 0px;
	text-align: center;
	border-bottom: solid 1px #dcdcdc;
}

#top-nav a {
  color: black;
  text-decoration: none;
  padding: 2px 6px 2px 6px;
  margin: 0px;
  background: #F1F1F1;
  white-space: nowrap;
  border: solid 1px #F1F1F1;
}

#top-nav a:hover {
  border: solid 1px #999;
  padding: 2px 6px 2px 6px;
  margin: 0px;
  color: black;
  background: #ccc;
}

#top-nav a.selected {
  color: black;
  text-decoration: none;
  padding: 2px 6px 2px 6px;
  margin: 0px;
  background: #ddd;
  white-space: nowrap;
  border: solid 1px #ddd;
}

#top-nav a.selected:hover {
  border: solid 1px #999;
  padding: 2px 6px 2px 6px;
  margin: 0px;
  color: black;
  background: #ccc;
}

#content {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 100%;
}

#left-content {
	float:left;
	width:15%;
	/* border:1px solid #000; */
}

#center-content {
	width:55%;
	float:left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	/* border:1px solid #000; */
}

#right-content {
	width:15%;
	float:left;
	/* border:1px solid #000; */
}

#news-table p {
	margin: 4px 0px 0px 0px;;
}

#news-table a:link { color: #0000ff; background-color: #dcdcdc; }
#news-table a:visited { color: #6a8499; background-color: #dcdcdc; }
#news-table a:hover { color: #6a8499; background-color: #dcdcdc; }

#page-footer {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	float: left;
	/* border:1px solid #000; */
}

.nav-divider { color: #aaa; background: #F1F1F1; }

.object-align-left { float: left; margin-top: 3px; margin-right: 0.75em; margin-bottom: 0px; margin-left: 5px; }
.object-align-right { float: right; margin-top: 3px; margin-right: 5px; margin-bottom: 0px; margin-left: 0.75em; }
div.clearer {clear: left; line-height: 0px; height: 0px;}
/* Regarding clearing floats see: http://www.complexspiral.com/publications/containing-floats/ */